<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<Version>1.14.38</Version>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Coscine.ECSManager" Version="2.3.1" />
		<PackageReference Include="GitLabApiClient" Version="1.8.1-beta.5" />
		<PackageReference Include="Microsoft.AspNetCore.Authorization" Version="7.0.14" />
		<PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="7.0.14" />
		<PackageReference Include="Microsoft.Extensions.Http" Version="8.0.0" />
		<PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.29.0" />
		<PackageReference Include="Scriban" Version="5.9.0" />
		<PackageReference Include="Semiodesk.Trinity" Version="1.0.3.77" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Coscine.Api.Core.Shared\Coscine.Api.Core.Shared.csproj" />
	</ItemGroup>

</Project>
